.::SWF::PrebuiltClip(3)

NAME
SWF::PrebuiltClip - SWF PrebuiltClip class

SYNOPSIS
        use SWF::PrebuiltClip;
        my $prebclip = new SWF::PrebuiltClip("prebuilt.swf");
        $displayitem = $movieclip->add($prebclip);

DESCRIPTION
SWF::PrebuiltClip is a helper class useful for adding prebuilt clips from SWF-files into movieclips.

METHODS

new SWF::PrebuiltClip($filename);
    Creates a SWF::PrebuiltClip object using filename. Use the created object to add that object into SWF::MovieClip objects using the MovieClip's add() method.

AUTHOR
        developers of
        ming.sourceforge.net

SEE ALSO
SWF, SWF::Movie, SWF::MovieClip, SWF::DisplayItem